Subject: pkg/30424: Update textproc/glimpse to 4.18.0
To: None <,,>
From: None <>
List: pkgsrc-bugs
Date: 06/04/2005 09:32:00
>Number:         30424
>Category:       pkg
>Synopsis:       Update textproc/glimpse to 4.18.0
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Sat Jun 04 09:32:00 +0000 2005
>Originator:     Jeroen Ruigrok van der Werven
>Release:        None
Ninth Circle Enterprises
DragonFly 1.3.1 using pkgsrc
Update textproc/glimpse to 4.18.0, which fixes some small code issues (like collisions with gcc builtins).

If applying this patch, please close and disregard pkg/30421.